Change log for dictem package in Debian

16 of 6 results
Published in buster-release on 2017-07-17
Published in stretch-release on 2017-01-02
Published in sid-release on 2016-12-22
dictem (1.0.4-4) unstable; urgency=low

  * Update Vcs-Git to own repository. Closes: #847714.

 -- Yauheni Kaliuta <email address hidden>  Thu, 22 Dec 2016 15:49:57 +0200
Superseded in stretch-release on 2017-01-02
Superseded in sid-release on 2016-12-22
dictem (1.0.4-3) unstable; urgency=low

  * Update Standartds-Version to 3.9.8 just to make an upload
    to show "we are alive".

 -- Yauheni Kaliuta <email address hidden>  Sat, 03 Sep 2016 09:22:13 +0300
Superseded in stretch-release on 2016-09-14
Published in jessie-release on 2014-03-17
Superseded in sid-release on 2016-09-03
dictem (1.0.4-2) unstable; urgency=low


  * Remove no more needed 'DM-Upload-Alllowed' and 'Uploaders'
  * Update Standards-Version
  * Adopt to the new policy:
    - Conflicts of old emacsen-common, Depends of the new.
    - add emacsen-compat
    debhelper takes care of the rest of the job.

 -- Yauheni Kaliuta <email address hidden>  Thu, 06 Mar 2014 14:39:28 +0200

Available diffs

Superseded in jessie-release on 2014-03-17
Superseded in sid-release on 2014-03-06
dictem (1.0.4-1) unstable; urgency=low


  * New upstream release 1.0.4: 
    - Flag (interactive) was removed from the following functions:
      dictem-select-strategy, dictem-select-database, dictem-read-query
      and dictem-run. Closes: #564251

 -- Yauheni Kaliuta <email address hidden>  Mon, 27 Aug 2012 20:19:02 +0300

Available diffs

Superseded in jessie-release on 2013-06-07
Published in wheezy-release on 2011-02-07
Published in squeeze-release on 2009-08-31
Superseded in sid-release on 2013-05-27
dictem (1.0.2-1) unstable; urgency=low


  * New upstream release, see NEWS. Closes: #541281
  * Install symlink in the flavour directory. Closes: #541287
  * Update packaging:
    - Homepage is a regular field;
    - depends on current emacs23 first;
    - copyright points to GPL-2.
    - Standards-Version: 3.8.3

 -- Yauheni Kaliuta <email address hidden>  Sun, 16 Aug 2009 14:16:41 +0300
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
dictem (0.8-1) unstable; urgency=low


  * New upstream release, see NEWS.
  * Fixed maintainer's name.
  * Updated Standards-Version to 3.7.2 -- no changes to package.
  * Updated debhelper dependency to version 5.

 -- Yauheni Kaliuta <email address hidden>  Tue,  7 Nov 2006 23:07:07 +0200
16 of 6 results